Subject: Re: IETF process improvement tools (Was RE: area directors at risk)

From: Olafur Gudmundsson <[email-masked]>
Date: Mon, 3 Dec 2001 09:51:24 -0500 (EST)

On Tue, 27 Nov 2001, Alain Durand wrote:

> > What this fiasco tells me is that IETF MUST adopt a common automated
> > system that tracks documents, charters, and events. Participants in
> > the IETF process must be able to quickly identify what open action items
> > are and more importantly what comments have been made in the past.
> >
> > I do not want to see each working group going out a picking their
> > own system, we must pick one so to minimize the learning curve.
> 
> As I said earlier, I agree we need tools. However I'm not sure we should make
> them
> mandatory.  Let's try to make this the IETF "way", through rough consensus,
> and let the folks who do not want to use it not using it.
> 

All I wanted to say is that IETF must pick one tool, and then 
it is up to working groups/AD's to use that tool. 
What we must avoid is to have each group pick their own tool.

	Olafur